.hdr_sec,
.hdr_mb_sec {
    position: fixed;
    top: 0;
    width: 100%;
    /* display: none !important; */
}
header.et-l.et-l--header {
    z-index: 9999;
    position: relative;
}
.hdr_sec {
    background-color: #fff0 !important
}
.hdr_row {
    position: relative;
}
.hdr_sec_fixed .hdr_row:before,
.hdr_sec_fixed .hdr_row::after{
    display: none !important;
}
.hdr_row:before{
    position: absolute !important;
    content: "" !important;
    width: 40% !important;
    height: 100% !important;
    background: #fff !important;
    right: 0 !important;
    bottom: 0 !important ;
    border-radius: 0 0 0 0 !important;
    z-index: 0 !important;
    visibility: visible;
}
.hdr_row:after {
    position: absolute !important;
    content: "" !important;
    width: 40% !important;
    height: 100% !important;
    background: #000 !important;
    right: 0 !important;
    bottom: -6px !important ;
    border-radius: 0 0 0 10px !important;
    z-index: -1 !important;
    visibility: visible;
}
.hdr_mb_sec {
    display: none !important;
}

.et_pb_menu__wrap {
    width: 100% !important;
}

nav.et-menu-nav {
    width: 100% !important;
    justify-content: center;
}

.et_pb_menu__menu {
    width: 100% !important;
}

.et_pb_menu_inner_container.clearfix {
    width: 100% !important;
}


/* hedaer strat */
.hdr_sec {
    padding: 60px 0 0 80px !important;
}

.hdr_col1 {
    width: 14.5% !important;
}

.hdr_col2 {
    width: 69.5% !important;
}

.hdr_col3 {
    width: 16% !important;
}


.hdr_logo a {
    background: url(../../../../../wp-content/uploads/2026/08/logo_bg.png)no-repeat;
    width: 265px;
    height: 265px;
    max-width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: 100% 100%;
    position: absolute;
    top: -30px;
    left: 0;
    animation: flowerRotate 20s linear infinite;
}

.hdr_logo img {
    width: 100%;
    height: 148px;
    object-fit: contain;
    animation: flowerRotate 20s linear infinite reverse;
}

.hdr_menu ul {
    width: auto !important;
    margin: auto !important;
    background: #FFFFFF;
    border-radius: 10px 0 0 10px;
    position: relative;
}
.hdr_sec_fixed .hdr_menu ul{
    border-radius: 10px;
}

.hdr_menu ul:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: #000;
    right: 0;
    bottom: -6px;
    border-radius: 0 0 0 10px;
    z-index: -1;
}

.hdr_menu ul {
    margin: 0 !important;
    width: fit-content !important;
    justify-content: center !important;
}

.hdr_menu .et_pb_menu__menu>nav>ul {
    padding: 0 15px !important;
}

.hdr_menu ul>li {
    padding: 22px 35px !important;
    margin: 0 !important;
    transition: 0s !important;
    text-align: center;
}

.hdr_menu ul li a {
    font-size: 22px;
    padding: 0 !important;
    font-weight: 500;
    color: #460073 !important;
    opacity: 1 !important;
    transition: 1s;
    text-transform: capitalize;
    width: 100% !important;
    display: flex !important;
    justify-content: left !important;
    line-height: 1.5;
}

.hdr_menu ul>li:after {
    position: absolute;
    content: "";
    height: 20px;
    right: 0;
    background: #460073a3;
    width: 1px;
    top: 0;
    bottom: 0;
    margin: auto;
}

.hdr_menu ul>li:last-child:after {
    display: none;
}

.hdr_btn_col {
    display: flex;
    justify-content: right;
    margin-right: -30px;
    height: 100%;
    align-items: center;
}

.hdr_btn_box_inr .site_button {
    font-size: 24px;
    height: 60px;
    min-width: 258px;
}


.hdr_btn_box_inr .site_button svg {
    width: 26px;
    height: 26px;
    margin-right: 10px;
}

.hdr_sec_fixed.hdr_sec {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    background: #460073 !important;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-bottom: 1px solid #FCC403;
}

.hdr_sec_fixed .hdr_row {
    align-items: center;
}

.hdr_sec_fixed .hdr_logo a {
    position: relative;
    top: 0;
    width: 130px;
    height: 130px;
}

.hdr_sec_fixed .hdr_logo img {
    height: 65px;
}

.hdr_sec_fixed .hdr_menu ul {
    border: 1px solid;
}

header * {
    transition: 0.6s;
}

.hdr_sec_fixed .hdr_menu ul>li {
    padding: 15px 25px !important;
}

.hdr_sec_fixed .hdr_menu ul>li a {
    font-size: 20px;
}

.hdr_sec_fixed .site_button {
    font-size: 22px;
    height: 55px;
    min-width: 258px;
}


.mbl_hdr_sec {
    display: none;
}

@media all and (min-width: 320px) and (max-width: 980px) {
    .hdr_sec {
        display: none;
    }

    .mbl_hdr_sec {
        display: block;
    }

    .mbl_call_con a {
        width: 100%;
        display: block;
        text-align: center;
        background: #FCC403;
        color: #460073;
        font-weight: 500;
        padding: 5px 10px;
    }

    .mbl_hdr_img a {
        background: url('../../../../../wp-content/uploads/2026/08/logo_bg.png')no-repeat;
        width: 70px;
        height: 70px;
        max-width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        background-size: 100% 100%;
        animation: flowerRotate 20s linear infinite;
    }

    .mbl_hdr_img img {
        width: 100% !important;
        height: 35px;
        animation: flowerRotate 20s linear infinite reverse;
        object-fit: contain;
    }

    .mbl_hdr_img {
        padding: 5px;
        border-bottom: 1px solid #FCC403;
    }

    .mbl_hdr_sec {
        position: fixed;
        top: 0;
        width: 100% !important;
        z-index: 9999;
    }
}
.menu-item-534{
background: linear-gradient(
    102deg, 
    #FFEE25 -17.3%, 
    #FFE920 -15.32%, 
    #FED60E -5.96%, 
    #FDCB04 3.67%, 
    #FDC700 13.94%, 
    #F08F34 57.03%, 
    #E86031 81.4%, 
    #E2312D 93.89%
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
}
@media all and (min-width: 320px) and (max-width: 767px) {
    div#main-content {
        margin-top: 109px;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    div#main-content {
        margin-top: 109px;
    }
}

@media all and (min-width: 981px) and (max-width: 1024px) {
    .hdr_sec {
        padding: 20px 0 0 5px !important;
    }

    .hdr_logo a {
        width: 150px;
        height: 150px;
        top: -15px;
    }

    .hdr_logo img {
        height: 75px;
    }

    .hdr_menu ul>li {
        padding: 12px 15px !important
    }

    .hdr_btn_col {
        margin-right: -22px;
    }

    .hdr_col3 {
        width: 21% !important;
    }

    .hdr_col1 {
        width: 15.5% !important;
    }

    .hdr_col2 {
        width: 63.5% !important;
    }

    .hdr_btn_box_inr .site_button {
        font-size: 16px;
        height: 42px;
        min-width: 180px;
    }

    .hdr_menu ul li a {
        font-size: 16px;
    }

    .hdr_menu .et_pb_menu__menu>nav>ul {
        padding: 0 10px !important;
    }

    .hdr_btn_box_inr .site_button svg {
        width: 18px;
        height: 18px;
        margin-right: 5px;
    }

    .hdr_sec_fixed .site_button {
        font-size: 15px;
        height: 38px;
        padding: 0px 5px;
        min-width: 160px;
    }

    .hdr_sec_fixed .hdr_menu ul>li {
        padding: 11px 15x !important;
    }

    .hdr_sec_fixed .hdr_menu ul>li a {
        font-size: 16px;
    }

    .hdr_sec_fixed .hdr_menu ul>li {
        padding: 10px 18px !important;
    }

    .hdr_sec_fixed .hdr_logo a {
        width: 90px;
        height: 90px;
    }

    .hdr_sec_fixed .hdr_btn_box_inr .site_button svg {
        width: 16px;
        height: 16px;
    }

    .hdr_sec_fixed .hdr_logo img {
        height: 45px;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .hdr_sec {
        padding: 20px 0 0 5px !important;
    }

    .hdr_logo a {
        width: 160px;
        height: 160px;
        top: -15px;
    }

    .hdr_logo img {
        height: 75px;
    }

    .hdr_menu ul>li {
        padding: 12px 15px !important
    }

    .hdr_btn_col {
        margin-right: -22px;
    }

    .hdr_col3 {
        width: 21% !important;
    }

    .hdr_col1 {
        width: 15.5% !important;
    }

    .hdr_col2 {
        width: 63.5% !important;
    }

    .hdr_btn_box_inr .site_button {
        font-size: 18px;
        height: 42px;
        min-width: 190px;
    }

    .hdr_menu ul li a {
        font-size: 18px;
    }

    .hdr_btn_box_inr .site_button svg {
        width: 20px;
        height: 20px;
        margin-right: 5px;
    }

    .hdr_sec_fixed .site_button {
        font-size: 17px;
        height: 40px;
        padding: 0px 7px;
        min-width: 180px;
    }

    .hdr_sec_fixed .hdr_menu ul>li {
        padding: 11px 18px !important;
    }

    .hdr_sec_fixed .hdr_menu ul>li a {
        font-size: 18px;
    }

    .hdr_sec_fixed .hdr_menu ul>li {
        padding: 10px 18px !important;
    }

    .hdr_sec_fixed .hdr_logo a {
        width: 110px;
        height: 110px;
    }

    .hdr_sec_fixed .hdr_logo img {
        height: 50px;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .hdr_sec {
        padding: 30px 0 0 10px !important;
    }

    .hdr_logo a {
        width: 175px;
        height: 175px;
        top: -20px;
    }

    .hdr_logo img {
        height: 90px;
    }

    .hdr_menu ul>li {
        padding: 15px 20px !important;
    }

    .hdr_col3 {
        width: 19% !important;
    }

    .hdr_col1 {
        width: 15.5% !important;
    }

    .hdr_col2 {
        width: 65.5% !important;
    }

    .hdr_btn_box_inr .site_button {
        font-size: 19px;
        height: 48px;
        min-width: 200px;
    }

    .hdr_btn_col {
        margin-right: -22px;
    }

    .hdr_menu ul li a {
        font-size: 18px;
    }

    .hdr_btn_box_inr .site_button svg {
        width: 22px;
        height: 22px;
        margin-right: 5px;
    }

    .hdr_sec_fixed .site_button {
        font-size: 17px;
        height: 45px;
        min-width: 180px;
    }

    .hdr_sec_fixed .hdr_menu ul>li {
        padding: 11px 18px !important;
    }

    .hdr_sec_fixed .hdr_menu ul>li a {
        font-size: 18px;
    }

    .hdr_sec_fixed .hdr_menu ul>li {
        padding: 13px 22px !important;
    }

    .hdr_sec_fixed .hdr_logo a {
        width: 120px;
        height: 120px;
    }

    .hdr_sec_fixed .hdr_logo img {
        height: 55px;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .hdr_sec {
        padding: 30px 0 0 10px !important;
    }

    .hdr_logo a {
        width: 185px;
        height: 185px;
        top: -20px;
    }

    .hdr_logo img {
        height: 90px;
    }

    .hdr_menu ul>li {
        padding: 15px 20px !important;
    }

    .hdr_col3 {
        width: 19% !important;
    }

    .hdr_col2 {
        width: 66.5% !important;
    }

    .hdr_btn_box_inr .site_button {
        font-size: 20px;
        height: 48px;
        min-width: 220px;
    }

    .hdr_menu ul li a {
        font-size: 18px;
    }

    .hdr_btn_box_inr .site_button svg {
        width: 22px;
        height: 22px;
        margin-right: 5px;
    }

    .hdr_btn_col {
        margin-right: -25px;
    }

    .hdr_sec_fixed .site_button {
        font-size: 20px;
        height: 50px;
        min-width: 200px;
    }

    .hdr_sec_fixed .hdr_menu ul>li a {
        font-size: 18px;
    }

    .hdr_sec_fixed .hdr_menu ul>li {
        padding: 13px 22px !important;
    }

    .hdr_sec_fixed .hdr_logo a {
        width: 120px;
        height: 120px;
    }

    .hdr_sec_fixed .hdr_logo img {
        height: 55px;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .hdr_sec {
        padding: 40px 0 0 20px !important;
    }

    .hdr_logo a {
        width: 200px;
        height: 200px;
    }

    .hdr_logo img {
        height: 98px;
    }

    .hdr_menu ul>li {
        padding: 17px 25px !important;
    }

    .hdr_col3 {
        width: 19% !important;
    }

    .hdr_col2 {
        width: 66.5% !important;
    }

    .hdr_btn_box_inr .site_button {
        font-size: 22px;
        height: 55px;
        min-width: 250px;
    }

    .hdr_menu ul li a {
        font-size: 20px;
    }

    .hdr_btn_col {
        margin-right: -25px;
    }

    .hdr_sec_fixed .site_button {
        font-size: 20px;
        height: 50px;
        min-width: 230px;
    }

    .hdr_sec_fixed .hdr_menu ul>li a {
        font-size: 18px;
    }

    .hdr_sec_fixed .hdr_menu ul>li {
        padding: 13px 22px !important;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {
    .hdr_sec {
        padding: 40px 0 0 20px !important;
    }

    .hdr_logo a {
        width: 240px;
        height: 240px;
    }

    .hdr_logo img {
        height: 115px;
    }

    .hdr_col3 {
        width: 17% !important;
    }

    .hdr_col2 {
        width: 68.5% !important;
    }
}